.cqkfdx-body{background: #F5F7FB;}
.header,.nav_box,.location,.footer{display: none;}
.cqkf-banner{min-width: 1200px;position: relative;}
.cqkfwrapper{width: 1200px;margin: 0 auto;box-sizing: border-box;}
.cqkf-banner{display: block;}
.cqkf-banner .pccqkf-banner .pc-banner{opacity: 0;}
.cqkf-banner .pc-banner{display: block;}
.pccqkf-banner{overflow:hidden;}
.cqkf-xxjj{margin-top: 40px;}
.cqkf-xxjj-inner{background: #fff;padding: 30px 60px 30px 30px}
.cqkf-xxjj-inner .inner{display: flex;justify-content: space-between;background: url(../images/cqkfimg/schoolbg.png) right top no-repeat;}
.cqkf-xxjj-inner .inner .img{width: 500px;}
.cqkf-xxjj-inner .inner .img img{width: 100%;display: block;}
.cqkf-xxjj-inner .inner .txt{width: 570px;}
.cqkf-xxjj-inner .inner .top{font-weight: bold;font-size: 24px;color: #222222;line-height: 36px;}
.cqkf-xxjj-inner .inner .top span{position: relative;}
.cqkf-xxjj-inner .inner .top em{position: relative;z-index: 2;font-style: normal;}
.cqkf-xxjj-inner .inner .top i{content: "";position: absolute;z-index: 1;height: 8px;border-radius: 4px;background: linear-gradient(to right, #FFA239 0%, #fff 100%);left: 0;right: 0;bottom: 0}
.cqkf-xxjj-inner .inner .bottom{font-weight: 400;font-size: 16px;color: #222222;line-height: 28px;text-align: justify;}
.cqkf-xxjj-inner .inner .bottom p{margin-top: 20px;}
.cqkf-tit{text-align: center;}
.cqkf-tit img{height: 76px;}
.cqkf-ldys{margin-top: 80px;}
.cqkf-ldys-list{display: flex;justify-content: space-between;flex-grow: 1;flex-wrap: wrap;padding: 6px 0 0 0;}
.cqkf-ldys-list .item{background: #fff;width: 385px;box-sizing: border-box;margin-top: 20px;padding: 24px;}
.cqkf-ldys-list .item .tit{line-height: 32px;display: flex;align-items: center;font-weight: bold;font-size: 18px;color: #222222;}
.cqkf-ldys-list .item .tit i{font-style: normal;width: 32px;height: 32px;background: linear-gradient( 142deg, #1878FD 0%, rgba(24,120,253,0.2) 100%);border-radius: 16px;margin-right: 8px;text-align: center;line-height: 32px;color: #FFFFFF;font-size: 18px;}
.cqkf-ldys-list .item .txt{font-weight: 400;font-size: 14px;color: #808080;line-height: 22px;text-align: justify;padding-top: 16px;}
.cqkf-kszy{margin-top: 100px;background: url(../images/cqkfimg/kszybg.png) center 0 no-repeat;padding: 60px 0 80px 0}
.cqkf-kszy-list{display: flex;justify-content: space-between;flex-wrap: wrap;padding-top: 6px;}
.cqkf-kszy-list .item{width: 560px;box-sizing: border-box;padding-left: 16px;margin-top: 40px;}
.cqkf-kszy-list .item .tit{display: flex;align-items: center;justify-content: space-between;font-weight: bold;font-size: 18px;color: #FFFFFF;line-height: 22px;position: relative;position: relative;}
.cqkf-kszy-list .item .tit:after{content: "";position: absolute;left: -16px;width: 8px;height: 8px;background: #FFCD2A;top: 50%;margin-top: -4px;}
.cqkf-kszy-list .item .tit span{flex: 1;width: 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.cqkf-kszy-list .item .txt{font-weight: 400;font-size: 14px;color: #CCE6FF;line-height: 22px;margin-top: 16px;text-align: justify;}
@-webkit-keyframes fadeddiv { /* Safari 和 Chrome */
    from { opacity: 0 }
    to { opacity: 1 }
}
@-moz-keyframes fadeddiv { /* Firefox */
    from { opacity: 0 }
    to { opacity: 1 }
}
@-o-keyframes fadeddiv { /* Opera */
    from { opacity: 0 }
    to { opacity: 1 }
}
@keyframes fadeddiv { /* 标准语法 */
    from { opacity: 0 }
    to { opacity: 1 }
}
@-webkit-keyframes widthdiv { /* Safari 和 Chrome */
    from { width: 0 }
    to { width: 100% }
}
@-moz-keyframes widthdiv { /* Firefox */
    from { width: 0 }
    to { width: 100% }
}
@-o-keyframes widthdiv { /* Opera */
    from { width: 0 }
    to { width: 100% }
}
@keyframes widthdiv { /* 标准语法 */
    from { width: 0 }
    to { width: 100% }
}
.cqkf-zsdx{margin-top: 80px;padding-bottom: 100px;}
.cqkf-zsdx-area .item{margin: 26px 0 0 0;padding-bottom: 14px;}
.cqkf-zsdx-area .item .tit,.cqkf-zsdx-tag .tit{font-weight: bold;font-size: 18px;color: #222222;line-height: 21px;}
.cqkf-zsdx-area .item dl{display: flex;justify-content: space-between;}
.cqkf-zsdx-area .item dl,.cqkf-zsdx-tag .txt{font-weight: 400;font-size: 16px;color: #3D3D3D;line-height: 24px;margin-top: 16px;}
.cqkf-zsdx-area .item dl dt{width: 15px;}
.cqkf-zsdx-area .item dl dd{flex: 1;text-align: justify;}
.cqkf-zsdx-tag{margin-top: 26px;}
.cqkf-zsdx-tag .tit,.cqkf-zsdx-tag .txt{color: #FF850A;}
.cqkf-step,.cqkf-step-inner{background: #fff;}
.cqkf-step{padding-bottom: 80px;}
.cqkf-step-content{padding: 80px 0 0 0;}
.cqkf-step-area{padding: 46px 0 0 0;}
.cqkf-step-area .img.right{margin-left: 80px}
.cqkf-step-area .img.left{margin-right: 80px}
.cqkf-step-area .img{width: 500px;}
.cqkf-step-area .img img{width: 100%}
.cqkf-step-area .text{overflow: hidden;}
.cqkf-step-area .text dl{display: flex;justify-content: space-between;margin-top: 24px;}
.cqkf-step-area .text dl:first-child,.cqkf-step-content:last-child dl:first-child{margin-top: 0}
.cqkf-step-area .text dl dt{width: 24px;height: 24px;background: #1878FD;text-align: center;line-height: 24px;font-weight: bold;font-size: 16px;color: #FFFFFF;margin-right: 12px;}
.cqkf-step-area .text dl dd{flex: 1;font-weight: 400;font-size: 16px;color: #3D3D3D;line-height: 24px;}
.cqkf-sfbz{margin-top: 80px;}
.cqkf-sfbz-tips{font-weight: 400;font-size: 16px;color: #3D3D3D;line-height: 24px;text-align: center;margin-top: 26px}
.cqkf-sfbz-area{display: flex;justify-content: space-between;margin-top: 40px;}
.cqkf-sfbz-area .item{width: 385px;box-sizing: border-box;padding: 24px;background: #fff;}
.cqkf-sfbz-area .item .top .tit{font-weight: bold;font-size: 18px;color: #222222;line-height: 20px;}
.cqkf-sfbz-area .item .top .tips,.cqkf-sfbz-area .item .cont dl dd{font-weight: 400;font-size: 14px;color: #808080;line-height: 22px;margin-top: 8px}
.cqkf-sfbz-area .item .cont dl{margin-top: 16px;}
.cqkf-sfbz-area .item .cont dl dt{font-weight: 400;font-size: 14px;color: #808080;line-height: 22px;}
.cqkf-sfbz-area .item .cont dl dd{color: #3D3D3D;}
.cqkf-bmdd{margin-top: 80px}
.cqkf-bmdd .cqkf-bmdd-tips{font-weight: 400;font-size: 16px;color: #FF850A;line-height: 24px;text-align: center;margin-top: 26px}
.cqkf-bmdd-table{border-radius: 4px 4px 0px 0px;border-top: 4px solid #1878FD;margin-top: 40px;overflow-y: scroll;height: 858px;background: #fff;}
.cqkf-bmdd-table::-webkit-scrollbar{width:6px;border-radius:6px;height: 6px;}
.cqkf-bmdd-table::-webkit-scrollbar-thumb{border-radius:6px;background-color: #E1E2E5;}
.cqkf-bmdd-table thead tr{position: sticky;top: 0;background: #fff;}
.cqkf-bmdd-table th{white-space: nowrap;line-height: 60px;font-weight: bold;font-size: 16px;color: #222222;height: 19px;padding: 0 30px;border-bottom: 1px solid #E6E7EB;text-align: left;}
.cqkf-bmdd-table th:first-child,.cqkf-bmdd-table tr td:first-child{text-align: center;}
.cqkf-bmdd-table td{padding: 16px 30px;font-weight: 400;font-size: 14px;color: #3D3D3D;line-height: 22px;border-bottom: 1px solid #E6E7EB}
.cqkf-bmdd-table tr td:nth-child(2){font-weight: bold;font-size: 16px;white-space: nowrap;}
.cqkf-bmfs{margin-top: 80px;}
.cqkf-bmfs,.cqkf-bmfs-inner{background: #1878FD;}
.cqkf-bmfs-inner{padding-top: 60px;}
.cqkf-bmfs-cen{display: flex;justify-content: space-between;padding: 46px 0 60px 0;}
.cqkf-bmfs-cen .item{width: 332px;}
.cqkf-bmfs-cen .item p{font-weight: bold;font-size: 16px;color: #FFFFFF;line-height: 28px;margin-top: 20px;word-break: break-all;}
.cqkf-bmfs-cen .item:nth-child(2) p{font-weight: normal;}
.cqkf-bmfs-cen .item p:first-child{margin-top: 0}
.cqkf-bmfs-cen .item:last-child{display: flex;justify-content: space-between;}
.cqkf-bmfs-cen .item .item-ewm{width: 98px;}
.cqkf-bmfs-cen .item .item-ewm .img img{width: 100%}
.cqkf-bmfs-cen .item .item-ewm .tit{font-weight: 400;font-size: 13px;color: #FFFFFF;line-height: 15px;margin-top: 16px;}
.cqkf-bmfs-footer{font-weight: 400;font-size: 14px;color: #FFFFFF;line-height: 22px;border-top: 1px solid rgba(255,255,255,0.3);padding: 40px 0;opacity: 0.8}
@media(max-width:1200px){
	.cqkf-banner{min-width: auto}
	.cqkfwrapper{width: auto;}
	.cqkf-banner .pccqkf-banner{display:none;}
	.cqkf-banner .wap-banner{display: block;width: 100%;}
	.cqkf-xxjj{margin-top: 0.53rem;padding: 0 0.426rem}
	.cqkf-xxjj-inner{background: none;padding: 0}
	.cqkf-xxjj-inner .tit{text-align: center;}
	.cqkf-xxjj-inner .tit img{width: 5.3rem}
	.cqkf-xxjj-inner .inner{display: block;background: none;padding: 0.53rem 0 0 0}
	.cqkf-xxjj-inner .inner .img,.cqkf-xxjj-inner .inner .txt{width: auto;}
	.cqkf-xxjj-inner .inner .bottom{font-size: 0.4rem;line-height: 0.61rem;}
	.cqkf-xxjj-inner .inner .bottom p{margin-top: 0.53rem;}
	.cqkf-tit img{height: 1.6rem;}
	.cqkf-ldys{margin-top: 0.53rem;padding: 0 0.426rem}
	.cqkf-ldys-list{display: block;padding: 0.31rem 0 0 0;}
	.cqkf-ldys-list .item{width: auto;margin-top: 0.21rem;padding: 0.32rem 0.426rem;}
	.cqkf-ldys-list .item .tit{line-height: 0.64rem;font-size: 0.426rem;}
	.cqkf-ldys-list .item .tit i{width: 0.64rem;height: 0.64rem;border-radius: 0.32rem;margin-right: 0.21rem;line-height: 0.64rem;font-size: 0.426rem;}
	.cqkf-ldys-list .item .txt{font-size: 0.34rem;line-height: 0.53rem;padding-top: 0.21rem;}

	.cqkf-kszy{margin-top: 1.6rem;background: url(../images/cqkfimg/kszybg2x.png) center bottom no-repeat #1878FD;padding: 1.28rem 0.426rem 1.92rem 0.426rem;background-size: 100%}
	.cqkf-kszy-list{display: block;padding-top: 0.016rem;}
	.cqkf-kszy-list .item{width: auto;padding-left: 0;margin-top: 0.64rem;}
	.cqkf-kszy-list .item .tit{font-size: 0.426rem;line-height: 0.64rem;padding: 0 0 0 0.426rem}
	.cqkf-kszy-list .item .tit:after{left: 0;width: 0.213rem;height: 0.213rem;margin-top: -0.1065rem;}
	.cqkf-kszy-list .item .tit i{width: 0.426rem;height: 0.426rem;margin-left: 0.32rem;background-size: 100%;background: url(../images/cqkfimg/jt.svg) 0 0 no-repeat;background-size: 100%}
	.cqkf-kszy-list .item.on i{transform: rotate(90deg);}
	.cqkf-kszy-list .item.on .txt{display: block;opacity: 0 ;
	/* 添加厂商前缀以支持更多浏览器 */
    -webkit-animation: fadeddiv 0.6s ease-in-out forwards; /* Safari 和 Chrome */
    -moz-animation: fadeddiv 0.6s ease-in-out forwards;    /* Firefox */
    -o-animation: fadeddiv 0.6s ease-in-out forwards;      /* Opera */
    animation: fadeddiv 0.6s ease-in-out forwards;         /* 标准语法 */}
	.cqkf-kszy-list .item .txt{background: rgba(255,255,255,0.1);padding:0.426rem;font-size: 0.34rem;line-height: 0.58rem;margin-top: 0.32rem;}

	.cqkf-zsdx{margin-top: 1.06rem;padding:0 0.426rem 1.06rem 0.426rem;}
	.cqkf-zsdx-area .item{padding: 0.48rem 0 0 0;margin: 0;}
	.cqkf-zsdx-area .item.on{display: block;/* 添加厂商前缀以支持更多浏览器 */
    -webkit-animation: fadeddiv 0.6s ease-in-out forwards; /* Safari 和 Chrome */
    -moz-animation: fadeddiv 0.6s ease-in-out forwards;    /* Firefox */
    -o-animation: fadeddiv 0.6s ease-in-out forwards;      /* Opera */
    animation: fadeddiv 0.6s ease-in-out forwards;         /* 标准语法 */}
	.cqkf-zsdx-area .item .tit,.cqkf-zsdx-tag .tit{font-size: 0.426rem;line-height: 0.5rem;}
	.cqkf-zsdx-area .item dl,.cqkf-zsdx-tag .txt{font-size: 0.37rem;line-height: 0.58rem;margin-top: 0.32rem;}
	.cqkf-zsdx-area .item dl dt{width: 0.4rem;}
	.cqkf-zsdx-tag{margin-top: 0.8rem;}
	.cqkf-zsdx-tag .tit,.cqkf-zsdx-tag .txt{color: #FF850A;}
	.cqkf-zsdx-wap-top{display: flex;align-items: center;justify-content: space-between;margin-top: 1.06rem}
	.cqkf-zsdx-wap-top .item{width: 4.3rem;display: flex;justify-content: center;align-items: center;height: 1.17rem;border: 1px solid #1878FD;border-radius: 0.74rem;font-weight: bold;font-size: 0.4rem;color: #1878FD;flex-flow: column;}
	.cqkf-zsdx-wap-top .item span:last-child{font-weight: 400;font-size: 0.29rem;opacity: 0.6}
	.cqkf-zsdx-wap-top .item.on{background: #1878FD;color: #fff;}

	.cqkf-step{padding:0 0.426rem 1.06rem 0.426rem;}
	.cqkf-step-content{padding: 1.06rem 0 0 0;}
	.cqkf-step-area{padding: 0.8rem 0 0 0;}
	.cqkf-step-area .img.right,.cqkf-step-area .img.left{margin: 0;float: none;}
	.cqkf-step-area .img{width: auto;}
	.cqkf-step-area .text dl,.cqkf-step-content:nth-child(2) .cqkf-step-area .text,.cqkf-step-area .text dl:first-child{margin-top: 0.53rem;}
	.cqkf-step-area .text dl dt{width: 0.64rem;height: 0.64rem;line-height: 0.64rem;font-size: 0.426rem;margin-right: 0.2rem;}
	.cqkf-step-area .text dl dd{font-size: 0.4rem;line-height: 0.64rem;}
	.cqkf-step-content:nth-child(2) .cqkf-step-area .text dl,.cqkf-step-content:nth-child(2) .cqkf-step-area .text dd{display: inline;}
	.cqkf-step-content:last-child dl:first-child{margin-top: 0}

	.cqkf-sfbz{margin-top: 0.53rem;padding: 0 0.426rem}
	.cqkf-sfbz-tips{font-size: 0.37rem;line-height: 0.64rem;margin-top: 0.53rem;text-align: justify;}
	.cqkf-sfbz-wap-bottom{margin-top: 0.53rem;background: #fff;padding: 0 0.64rem 0.64rem 0.64rem;border-radius: 0.1rem}
	.cqkf-sfbz-area{display: block;margin-top: 0;}
	.cqkf-sfbz-wap-top{display: flex;padding: 0.64rem 0 0 0;justify-content:space-between;border-bottom:1px solid #F0F0F0;color: #222222;}
	.cqkf-sfbz-wap-top .item{position: relative;font-size: 0.37rem;color: #222222;line-height: 0.53rem;padding-bottom: 0.21rem}
	.cqkf-sfbz-wap-top .item:after{content: "";position: absolute;bottom:-0.04rem;height: 0.08rem;border-radius: 0.05rem;background: #1878FD;left: 50%;transform: translate(-50%,0);}
	.cqkf-sfbz-wap-top .item.on:after{width:0;-webkit-animation: widthdiv 0.3s ease-in-out forwards; /* Safari 和 Chrome */
    -moz-animation: widthdiv 0.3s ease-in-out forwards;    /* Firefox */
    -o-animation: widthdiv 0.3s ease-in-out forwards;      /* Opera */
    animation: widthdiv 0.3s ease-in-out forwards;         /* 标准语法 */}
	.cqkf-sfbz-area .item{width: auto;padding: 0;margin-top: 0.6rem}
	.cqkf-sfbz-area .item.on{display: block;/* 添加厂商前缀以支持更多浏览器 */
    -webkit-animation: fadeddiv 0.6s ease-in-out forwards; /* Safari 和 Chrome */
    -moz-animation: fadeddiv 0.6s ease-in-out forwards;    /* Firefox */
    -o-animation: fadeddiv 0.6s ease-in-out forwards;      /* Opera */
    animation: fadeddiv 0.6s ease-in-out forwards;         /* 标准语法 */
	}
	.cqkf-sfbz-area .item .top .tit{font-size: 0.48rem;line-height: 0.53rem;}
	.cqkf-sfbz-area .item .top .tips,.cqkf-sfbz-area .item .cont dl dd{font-size: 0.34rem;line-height: 0.64rem;margin-top: 0.21rem}
	.cqkf-sfbz-area .item .cont dl{margin-top: 0.32rem;}
	.cqkf-sfbz-area .item .cont dl dt{font-size: 0.34rem;line-height: 0.58rem;}

	.cqkf-bmdd{margin-top: 0.8rem;padding: 0 0.426rem}
	.cqkf-bmdd .cqkf-bmdd-tips{font-size: 0.37rem;line-height: 0.64rem;margin-top: 0.53rem;text-align: justify;}
	.cqkf-bmdd-table{border-radius: 0.1rem 0.1rem 0px 0px;border-top: 0.1rem solid #1878FD;margin-top: 0.8rem;overflow: scroll;height: 16.8rem;}
	.cqkf-bmdd-table::-webkit-scrollbar{width:0.16rem;border-radius:0.16rem;height: 0.1616rem}
	.cqkf-bmdd-table::-webkit-scrollbar-thumb{border-radius:0.16rem;}
	.cqkf-bmdd-table th{line-height: 1.28rem;font-size: 0.34rem;height: 1.28rem;padding: 0 0.426rem}
	.cqkf-bmdd-table td{padding: 0.426rem 0.426rem;font-size: 0.34rem;line-height: 0.4rem;}
	.cqkf-bmdd-table tr td:nth-child(2){font-size: 0.34rem;}
	.cqkf-bmdd-table tr td:nth-child(3){min-width: 5rem}
	.cqkf-bmdd-table tr td:nth-child(4){min-width: 2.4rem}
	.cqkf-bmfs{margin-top: 1.6rem;}
	.cqkf-bmfs-inner{padding: 1.6rem 0.426rem 0 0.426rem;}
	.cqkf-bmfs-cen{display: block;padding: 0.48rem 0 1.06rem 0;}
	.cqkf-bmfs-cen .item{width: auto;}
	.cqkf-bmfs-cen .item p{font-size: 0.4rem;line-height: 0.64rem;margin-top: 0.21rem;font-weight: 400;}
	.cqkf-bmfs-cen .item p:first-child{margin-top: 0.21rem}
	.cqkf-bmfs-cen .item:first-child p:first-child{margin-top: 0}
	.cqkf-bmfs-cen .item:last-child{padding: 1.06rem 0 0 0}
	.cqkf-bmfs-cen .item .item-ewm{width: 2.6rem;}
	.cqkf-bmfs-cen .item .item-ewm .tit{font-size: 0.32rem;line-height: 0.37rem;margin-top: 0.21rem;}
	.cqkf-bmfs-footer{font-size: 0.34rem;line-height: 0.58rem;padding: 0.53rem 0 1.06rem 0}
}